//Module bootstrap Config
require.config({
    baseUrl: "<%= requireBaseUrl %>",
    paths: {
        //Angular SRC
        'angular': 'vendors/angular/angular.min',
        //Module App
        'mainApp': 'js/app/main/mainApp',
        'mainControllers': 'js/app/main/mainControllers',
        'mainServices': 'js/app/main/mainServices'
    },
    shim: {
        'angular': {
            exports: 'angular'
        },
        'mainApp': {
            deps: ['angular']
        }
    }
});

//Module Bootstrap
require(['mainApp'], function() {
    angular.element(document).ready(function() {
        angular.bootstrap(angular.element('#angular-container'), ['mainApp', 'mainControllers', 'mainServices']);
    });
});